Bug 52059 - The zombie lockd processes
The zombie lockd processes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 20:40 EDT by hjl
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 13:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (3.71 KB, patch)
2001-08-19 20:40 EDT, hjl
no flags Details | Diff

  None (edit)
Comment 1 hjl 2001-08-19 20:40:49 EDT
Created attachment 28423 [details]
A patch

Note You need to log in before you can comment on or make changes to this bug.